﻿/*
Theme Name: Palay Design Theme
Theme URI: https://patu.hu/
Description: Palay Designs alap sablon
Author: Patuzzi Norbert
Author URI: https://patu.hu/
Template:
Version: 1.0
Tags: alap, minimal, white, grey, silver, patu, patuzzi, norbert
Text Domain: palay-theme

License:
License URI:
*/

/*
régi sárga: rgb(239, 195, 55)
logó sárga: rgb(250, 120, 39)
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Playfair+Display:ital,wght@0,400;0,500;1,500&display=swap');

html, body {
	overflow-x: hidden !important;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
	color: rgba(68,68,68,1.0);
	font-size: 14px;
}

a, a:link, a:hover {
	text-decoration: none;
	color: #E1AC91;
}

h1, h2, h3 {
	color: #E1AC91;
}

.wpb_text_column p {
	margin-top: 0px;
	/*line-height: 22px;*/
	font-size: 19px;
}

.inner {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.animate {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.inline-block {
	display: inline-block;
}

.vtop {
	vertical-align: top;
}

.vmiddle {
	vertical-align: middle;
}

.vbottom {
	vertical-align: bottom;
}

.justify {
	text-align: justify;
}

.page-nothome .main-container {
	margin-top: 197px;
}

div.woocommerce {
	margin-top: 230px;
}

.section-bg {
	background-repeat: no-repeat;
	background-position: top center;
}

.fixed {
	position: fixed;
	width: 100%;
	z-index: 999;
	background-color: transparent;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.fixed-fixed, .page-nothome .fixed {
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	background-color: #fff;
}

.topbar {
	height: 36px;
	line-height: 36px;
	background-color: #E1AC91;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.fixed-fixed .topbar, .page-nothome .fixed .topbar {
	box-shadow: none;
}

.header-logo {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 20px;
}

.header-right {
	text-align: right;
	width: calc(100% - 174px);
}

.header-top {
	padding-top: 20px;
	padding-bottom: 20px;
	width: 140px;
	margin-left: auto;
}

.topbar-item {
	margin-right: 50px;
}

.vc_patu_item {
	display: inline-block;
	vertical-align: top;
}

.vc_patu_item_3 {
	width: 395px;
	margin-left: calc((100% - 1185px) / 6);
	margin-right: calc((100% - 1185px) / 6);
}

.vc_patu_title {
	color: #000;
	font-size: 18px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 44px;
}

.vc_patu_text {
	font-size: 14px;
	color: rgba(68,68,68,1.0);
	line-height: 22px;
}

.drukker-button-js {
	cursor: pointer;
}

.wpb_text_column {
	margin-bottom: 0px;
}

.header-menu {
	margin-top: 20px;
	margin-bottom: 20px;
}

.header-menu ul {
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
}

.header-menu ul li {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 10px;
}

.header-menu ul li a {
	color: #E1AC91;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0px 0px 10px #000;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.fixed-fixed .header-menu ul li a, .page-nothome .fixed .header-menu ul li a {
	text-shadow: none;
}

.header-menu ul li a::after {
	content: '';
	width: 0px;
	height: 2px;
	background-color: #E1AC91;
	display: block;
	margin-top: 6px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.header-menu ul li a:hover::after {
	width: 100%;
}

/* FŐOLDAL */
h2 {
	font-size: 32px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h2 strong {
	color: #00abf9;
}

input {
	padding: 10px;
	background-color: #fff;
	border: 1px solid #e1e1e1;
	width: calc(100% - 20px);
	margin-top: 6px;
}

select, .form-button {
	width: 100%;
}

.form-button {
	border: 1px solid #333;
	background-color: #333;
	padding-top: 14px;
	padding-bottom: 14px;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.form-button:hover {
	background-color: #fff;
	color: #333;
}

.vc_patu_img img {
	width: 395px;
	height: 240px;
}

/* LÁBLÉC */
.footer {
	background-color: #E1AC91;
	padding-top: 40px;
	padding-bottom: 40px;
}

.footer-left, .footer-right {
	width: calc(50% - 2px);
}

.footer-right {
	text-align: right;
}

.footer ul {
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: none;
}

.footer ul li {
	padding-top: 4px;
	padding-bottom: 4px;
}

.footer ul li a {
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.footer ul li a::after {
	content: '';
	display: block;
	width: 0px;
	height: 2px;
	background-color: #fff;
	margin-top: 4px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.footer ul li a:hover::after {
	width: 100px;
}

.footer-copyright {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* FŐOLDALI SLIDER */
.ls-wrapper[data-slide-index="1"] img {
	opacity: 0.6; /* Az első slide-nak ad egy sötétítést azáltal, hogy valamennyire áttetszővé teszi, így a mögötte lévő fekete réteg sötétíti azt */
}

/* TERMÉK OLDAL */
.palay-product-title {
	color: #E1AC91;
	text-transform: uppercase;
	font-weight: bold;
}

.palay-product-title::after {
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background-color: #E1AC91;
	margin-top: 14px;
}

.woocommerce .price {
	color: #E1AC91;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
}

.woocommerce .cart .button {
	background-color: #E1AC91;
	border: 0px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	margin-top: 6px;
	padding: 11px 20px;
}

.woocommerce .wc-tabs {
	display: none; /* EZT KELL KIVENNI, HOGYHA ATTRIBÚTUMOK IS LESZNEK! EZ REJTI EL A WOO TABOKAT A TERMÉK OLDALAKRÓL */
}

@media (max-width: 1255px) {
	.vc_patu_item_3 {
		width: 295px;
		margin-left: calc((100% - 885px) / 6);
		margin-right: calc((100% - 885px) / 6);
	}
	.vc_patu_img img {
		width: 295px;
		height: 150px;
	}
}

@media (max-width: 939px) {
	.vc_patu_item_3 {
		width: 200px;
		margin-left: calc((100% - 600px) / 6);
		margin-right: calc((100% - 600px) / 6);
	}
	.vc_patu_img img {
		width: 200px;
		height: 100px;
	}
}

@media (max-width: 767px) {
	.vc_patu_item_3 {
		width: 395px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-bottom: 30px;
	}
	.vc_patu_img img {
		width: 395px;
		height: auto;
	}
	.vc_patu_title {
		min-height: inherit;
	}
	.form-column .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

@media (max-width: 570px) {
	.ga-title {
		font-size: 40px;
	}
}

@media (max-width: 450px) {
	.ga-title {
		font-size: 32px;
	}
}

@media (max-width: 422px) {
	.vc_patu_item_3 {
		width: 100%;
	}
	.vc_patu_img img {
		width: 100%;
	}
}
